/*
*****************************************
 PVII HTML Toolkits: Insert/Modify Link
 by Project Seven Development
 www.projectseven.com
*****************************************
*/
p7TKL TKL tkl-BTN tkl-LC-black tkl-HC-white tkl-BGL-green tkl-BGH-forest tkl-BRD-lt tkl-rnd">
/*GLOBALS*/
a.p7TKL.TKL,
a.p7TKL.TKL:hover,
ul.p7TKL-list-h a,
ul.p7TKL-list-v a,
ul.p7TKL-list-h a:hover,
ul.p7TKL-list-v a:hover,
.hmy-section ul.p7TKL-list-h a,
.hmy-section ul.p7TKL-list-v a,
.hmy-section ul.p7TKL-list-h a:hover,
.hmy-section ul.p7TKL-list-v a:hover {
	font-size:1em;
	border-bottom: none;
	text-decoration: none;
	transition: none;
}
a.p7TKL.TKL.tkl-ani,
ul.p7TKL-list-h.tkl-ani a,
ul.p7TKL-list-v.tkl-ani a,
ul.p7TKL-list-h.tkl-ani a:hover,
ul.p7TKL-list-v.tkl-ani a:hover {
	transition: all linear .35s;
}
/*TEXT DECORATION*/
.p7TKL.TKL.tkl-TD-L-dot:link {
	border-bottom: 1px dotted;
}
.p7TKL.TKL.tkl-TD-L-solid:link {
	border-bottom: 1px solid;
}
.p7TKL.TKL.tkl-TD-L-none:link {
	border-bottom: 1px solid rgba(0,0,0,0);
}
.p7TKL.TKL.tkl-TD-H-solid:hover {
	border-bottom: 1px solid;
}
.p7TKL.TKL.tkl-TD-H-dot:hover {
	border-bottom: 1px dotted;
}
.p7TKL.TKL.tkl-TD-H-none:hover {
	border-bottom: 1px solid rgba(0,0,0,0);
}


/*LINK COLORS*/
a.p7TKL.TKL.tkl-LC-gray,
ul.p7TKL-list-h.tkl-LC-gray a,
ul.p7TKL-list-v.tkl-LC-gray a {
	color: rgb(134,134,134);
}
a.p7TKL.TKL.tkl-LC-black,
ul.p7TKL-list-h.tkl-LC-black a,
ul.p7TKL-list-v.tkl-LC-black a {
	color: rgb(21,21,21);
}
a.p7TKL.TKL.tkl-LC-white,
ul.p7TKL-list-h.tkl-LC-white a,
ul.p7TKL-list-v.tkl-LC-white a {
	color: rgb(255,255,255);
}
a.p7TKL.TKL.tkl-LC-green,
ul.p7TKL-list-h.tkl-LC-green a,
ul.p7TKL-list-v.tkl-LC-green a {
	color: rgb(192,107,122);
}
a.p7TKL.TKL.tkl-LC-mint,
ul.p7TKL-list-h.tkl-LC-mint a,
ul.p7TKL-list-v.tkl-LC-mint a {
	color: rgb(76,182,159);
}
a.p7TKL.TKL.tkl-LC-blue,
ul.p7TKL-list-h.tkl-LC-blue a,
ul.p7TKL-list-v.tkl-LC-blue a {
	color: rgb(69,114,150);
}
a.p7TKL.TKL.tkl-LC-red,
ul.p7TKL-list-h.tkl-LC-red a,
ul.p7TKL-list-v.tkl-LC-red a {
	color: rgb(251,11,11);
}
a.p7TKL.TKL.tkl-LC-skyblue,
ul.p7TKL-list-h.tkl-LC-skyblue a,
ul.p7TKL-list-v.tkl-LC-skyblue a {
	color: rgb(140,188,208);
}
a.p7TKL.TKL.tkl-LC-silver,
ul.p7TKL-list-h.tkl-LC-silver a,
ul.p7TKL-list-v.tkl-LC-silver a {
	color: rgb(230,219,201);
}
a.p7TKL.TKL.tkl-LC-forest,
ul.p7TKL-list-h.tkl-LC-forest a,
ul.p7TKL-list-v.tkl-LC-forest a {
	color: rgb(107,138,85);
}
a.p7TKL.TKL.tkl-LC-lavender,
ul.p7TKL-list-h.tkl-LC-lavender a,
ul.p7TKL-list-v.tkl-LC-lavender a {
	color: rgb(154,77,85);
}
a.p7TKL.TKL.tkl-LC-rust,
ul.p7TKL-list-h.tkl-LC-rust a,
ul.p7TKL-list-v.tkl-LC-rust a {
	color: rgb(193,67,46);
}
a.p7TKL.TKL.tkl-LC-purple,
ul.p7TKL-list-h.tkl-LC-purple a,
ul.p7TKL-list-v.tkl-LC-purple a {
	color: rgb(17,28,48);
}
a.p7TKL.TKL.tkl-LC-beige,
ul.p7TKL-list-h.tkl-LC-beige a,
ul.p7TKL-list-v.tkl-LC-beige a {
	color: rgb(231,213,175);
}
a.p7TKL.TKL.tkl-LC-wine,
ul.p7TKL-list-h.tkl-LC-wine a,
ul.p7TKL-list-v.tkl-LC-wine a {
	color: rgb(167,27,27);
}
a.p7TKL.TKL.tkl-LC-mist,
ul.p7TKL-list-h.tkl-LC-mist a,
ul.p7TKL-list-v.tkl-LC-mist a {
	color: rgb(218,239,217);
}
a.p7TKL.TKL.tkl-LC-gold,
ul.p7TKL-list-h.tkl-LC-gold a,
ul.p7TKL-list-v.tkl-LC-gold a {
	color: rgb(226,160,71);
}
a.p7TKL.TKL.tkl-LC-orange,
ul.p7TKL-list-h.tkl-LC-orange a,
ul.p7TKL-list-v.tkl-LC-orange a {
	color: rgb(239,118,51);
}


/*VISITED COLORS*/
a.p7TKL.TKL.tkl-VC-white:visited,
ul.p7TKL-list-h.tkl-VC-white a:visited,
ul.p7TKL-list-v.tkl-VC-white a:visited {
	color: rgb(255,255,255);
}
a.p7TKL.TKL.tkl-VC-green:visited,
ul.p7TKL-list-h.tkl-VC-green a:visited,
ul.p7TKL-list-h.tkl-VC-green a:visited {
	color: rgb(126,188,89);
}
a.p7TKL.TKL.tkl-VC-forest:visited,
ul.p7TKL-list-h.tkl-VC-forest a:visited,
ul.p7TKL-list-v.tkl-VC-forest a:visited {
	color: rgb(107,138,85);
}
/*HOVER COLORS*/
a.p7TKL.TKL.tkl-HC-white:hover,
ul.p7TKL-list-h.tkl-HC-white a:hover,
ul.p7TKL-list-v.tkl-HC-white a:hover {
	color: rgb(255,255,255);
}
a.p7TKL.TKL.tkl-HC-green:hover,
ul.p7TKL-list-h.tkl-HC-green a:hover,
ul.p7TKL-list-v.tkl-HC-green a:hover {
	color: rgb(192,107,122);
}
a.p7TKL.TKL.tkl-HC-forest:hover,
ul.p7TKL-list-h.tkl-HC-forest a:hover,
ul.p7TKL-list-v.tkl-HC-forest a:hover {
	color: rgb(107,138,85);
}
/*BUTTON GLOBALS*/
ul.p7TKL-list-h a,
ul.p7TKL-list-v a,
ul.p7TKL-list-h a:hover,
ul.p7TKL-list-v a:hover {
	text-decoration: none;
	padding: 5px;/*10px;*/
	border: none;
}
a.p7TKL.TKL.tkl-BTN,
a.p7TKL.TKL.tkl-BTN:hover {
	display: inline-block;
	text-decoration: none;
	padding: 5px;/*10px;*/
	border: none;
}

/*DEFAULT STATE BACKGROUND COLORS*/
a.p7TKL.TKL.tkl-BGL-white,
ul.p7TKL-list-h.tkl-BGL-white a,
ul.p7TKL-list-v.tkl-BGL-white a {
	background-color: rgb(255,255,255);
}
a.p7TKL.TKL.tkl-BGL-green,
ul.p7TKL-list-h.tkl-BGL-green a,
ul.p7TKL-list-v.tkl-BGL-green a {
	background-color: rgb(192,207,122);/*(126,188,89);*/
}
a.p7TKL.TKL.tkl-BGL-forest,
ul.p7TKL-list-h.tkl-BGL-forest a,
ul.p7TKL-list-v.tkl-BGL-forest a {
	background-color: rgb(107,138,85);
}
/*VISITED STATE BACKGROUND COLORS*/
a.p7TKL.TKL.tkl-BGV-white:visited,
ul.p7TKL-list-h.tkl-BGV-white a:visited,
ul.p7TKL-list-v.tkl-BGV-white a:visited {
	background-color: rgb(255,255,255);
}
a.p7TKL.TKL.tkl-BGV-green:visited,
ul.p7TKL-list-h.tkl-BGV-green a:visited,
ul.p7TKL-list-v.tkl-BGV-green a:visited {
	background-color: rgb(126,188,89);
}
a.p7TKL.TKL.tkl-BGV-forest:visited,
ul.p7TKL-list-h.tkl-BGV-forest a:visited,
ul.p7TKL-list-v.tkl-BGV-forest a:visited {
	background-color: rgb(107,138,85);
}
/*HOVER STATE BACKGROUND COLORS*/
a.p7TKL.TKL.tkl-BGH-white:hover,
ul.p7TKL-list-h.tkl-BGH-white a:hover,
ul.p7TKL-list-v.tkl-BGH-white a:hover {
	background-color: rgb(255,255,255);
}
a.p7TKL.TKL.tkl-BGH-green:hover,
ul.p7TKL-list-h.tkl-BGH-green a:hover,
ul.p7TKL-list-v.tkl-BGH-green a:hover {
	background-color: rgb(192,207,122);/*(126,188,89);*/
}
a.p7TKL.TKL.tkl-BGH-forest:hover,
ul.p7TKL-list-h.tkl-BGH-forest a:hover,
ul.p7TKL-list-v.tkl-BGH-forest a:hover {
	background-color: rgb(107,138,85);
}
/*ROUNDED GLASS AND BORDER STYLES*/
a.p7TKL.TKL.tkl-BTN.tkl-rnd,
ul.p7TKL-list-h.tkl-rnd a,
ul.p7TKL-list-v.tkl-rnd a {
	border-radius: 4px;
}
a.p7TKL.TKL.tkl-BTN.tkl-gl,
ul.p7TKL-list-h.tkl-gl a,
ul.p7TKL-list-v.tkl-gl a {
	box-shadow: 
	inset 0 1px rgba(255,255,255,0.3), 
	inset 0 10px rgba(255,255,255,0.2), 
	inset 0 10px 20px rgba(255,255,255,0.25), 
	inset 0 -15px 30px rgba(0,0,0,0.3);
}
a.p7TKL.TKL.tkl-BTN.tkl-BRD-dk,
ul.tkl-BRD-dk a,
ul.tkl-BRD-dk a:hover {
	border: 2px solid rgba(0,0,0,0.65) !important;
}
a.p7TKL.TKL.tkl-BTN.tkl-BRD-lt,
ul.tkl-BRD-lt a,
ul.tkl-BRD-lt a:hover {
	border: 2px solid rgba(255,255,255,0.75) !important;
}
/*HORIZONTAL and VERTICAL LISTS*/
ul.p7TKL-list-h a,
ul.p7TKL-list-v a {
	display: block;
}
ul.p7TKL-list-h,
ul.p7TKL-list-v {
	margin-left: 0;
	padding-left: 0;
}
ul.p7TKL-list-h li {
	display: inline-block;
	list-style-type: none;
	margin-bottom: 3px;
}
ul.p7TKL-list-v li {
	display: block;
	margin-bottom: 3px;
	list-style-type: none;
}
/*UTILITY CLASSES THAT THE UER CAN ASSIGN THEMSELVES*/
.padded {
	padding: 5px 8px;
}
.rounded {
	border-radius: 4px;
}
.i-block {
	display: inline-block;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
#p7PBXp_1 .pbx-content p {font-size: .85em;}}	
